module ErrorsHelper

  def error_messages_for(form, opts={})
    unless form.errors.blank?
      html = "<div class='form-error-messages'>\n
              \t\t<h4>#{master.errors.count} #{t('drexed_errors.errors_pending', count: master.errors.count)}</h4>\n
              \t\t<ul class='list-unstyled'>\n"
      form.errors.full_messages.each do |error|
        html << "\t\t\t<li>#{error}</li>\n"
      end
      html << "\t\t</ul>\n
              \t</div>\n"
      html.html_safe
    end
  end

end